<?php
//自定义面板类的实例化
/**********title*************/
$options = array();

$boxinfo = array('title' => 'meta box', 'id'=>'ashubox', 'page'=>array('page','post','detail','notice'), 'context'=>'normal', 'priority'=>'low', 'callback'=>'');

			
$options[] = array(
			"name" => "关键词",
			"desc" => "多个关键词请使用英文逗号隔开，如果留空则获取文章标题按做关键词",
			"id" => "_seo_keywords",
			"size"=>"40",
			"std" => "",
			"type" => "text"
			);
			
$options[] = array(
			"name" => "描述信息",
			"desc" => "如果留空，将截取文章前100个字符",
			"id" => "_seo_description",
			"std" => "",
			"type" => "textarea"
			);

$options[] = array(
			"name" => "浏览次数",
			"desc" => "",
			"id" => "post_views_count",
			"size"=>"40",
			"std" => "",
			"type" => "text"
			);
			
$options[] = array(
			"name" => "自定义特色图像",
			"desc" => "特色图像优先级为：特色图像、你现在看到的文本域、文章中的图片，可直接填写图片url",
			"id" => "_post_pic",
			"std" => "",
			"size"=>"60",
			"type" => "media"
			);
			
$new_box = new ashu_meta_box($options, $boxinfo);

$goods_boxinfo = array('title' => 'meta box', 'id'=>'goodsbox', 'page'=>array('post','detail'), 'context'=>'side', 'priority'=>'high', 'callback'=>'');
$goods_options[] = array(
			"name" => "标题醒目的红色",
			"desc" => "",
			"id" => "_red_title",
			"size"=> 40,
			"std"=>'',
			"type" => "text"
			);

$goods_options[] = array(
			"name" => "购买直达链接地址",
			"desc" => "",
			"id" => "_buy_link",
			"size"=> 40,
			"std"=>'',
			"type" => "text"
			);

$goods_options[] = array(
			"name" => "推荐人",
			"desc" => "",
			"id" => "_post_author",
			"size"=> 80,
			"std"=>'',
			"button_label"=>'上传',
			"type" => "text"
			);

$goods_box = new ashu_meta_box($goods_options, $goods_boxinfo);
?>